"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({ page: 1, asset_houses_id: "" }),
  showData: common_vendor.ref({}),
  listData: common_vendor.ref([]),
  meta: common_vendor.ref({})
};
exports.useModel = useModel;
